﻿.common-main.about-us{padding-bottom:0;}
.common-main.about-us>.l-wrap{padding:0;max-width:100%;}
.cultrue-box{padding:4% 0;background: #161616;margin-top:30px;}
.cultrue-box .kche-t58 .kche-template-item h5{color:#fff;}
.cultrue-box .kche-t43 .kche-item-img{padding-bottom:20px;border-bottom: 1px solid #ddd;}
.cultrue-box .kche-t43 .kche-item-img img{border:none;}
.cultrue-box .kche-t43 .kche-color-theme{color:#fff !important;font-weight:var(--fontbold7);font-size:var(--fontsize28)}
.cultrue-box .kche-t43 .kche-color-des{color:#fff;}
@media (max-width:768px){.cultrue-box .kche-t43 .kche-color-theme,.wm-details9 .details-mian h5{font-size:var(--fontsize20)}
.cultrue-box .kche-t43 .kche-flex-item{width:100%;}
.cultrue-box .kche-t58 .kche-template-item h5{font-size:var(--fontsize22) !important}
.details-mian{padding-left: 0;padding-right:0;}}